uuid: 8b490404-aa04-4d3a-9b1a-cc5e135d0f5d
langcode: en
status: true
dependencies:
  config:
    - field.storage.node.field_publication_type
    - node.type.publications
    - taxonomy.vocabulary.publication_type
id: node.publications.field_publication_type
field_name: field_publication_type
entity_type: node
bundle: publications
label: 'Publication Type'
description: ''
required: true
translatable: true
default_value: {  }
default_value_callback: ''
settings:
  handler: 'default:taxonomy_term'
  handler_settings:
    target_bundles:
      publication_type: publication_type
    sort:
      field: name
      direction: asc
    auto_create: false
    auto_create_bundle: ''
field_type: entity_reference
